/* Looping logo tech */
    @keyframes marquee {
        0% { transform: translateX(0%); }
        100% { transform: translateX(calc(-50% - 2rem)); } /* -2rem disesuaikan dengan gap pembungkus */
    }
    
    .animate-marquee {
        animation: marquee 20s linear infinite;
    }

    /* Berhenti berjalan saat kursor diarahkan ke logo */
    .animate-marquee:hover {
        animation-play-state: paused;
    }
